[中文]#
用途:#
生成 TikTok web_id (Web接口请求参数中的device_id)
参数:#
cookie: 自定义 cookie(需包含 odin_tt),如不传则使用随机生成的游客Cookie值
user_unique_id: 用户唯一 ID(可选)
app_id: 应用 ID,默认 1988,代表 TikTok Web 应用
返回:#
[English]#
Purpose:#
Generate TikTok web_id (device_id in Web API request parameters)
Parameters:#
cookie: Custom cookie (must contain odin_tt), uses default if not provided
user_agent: User agent string
user_unique_id: User unique ID (optional)
app_id: Application ID, default 1988, represents TikTok Web app
Return:#
e: Error code (0 means success)
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/tiktok/web/generate_webid?cookie=undefined&user_agent=undefined&url=undefined&referer=undefined&user_unique_id=undefined&app_id=undefined' \
--header 'Authorization: Bearer <token>'
Modified at 2026-08-13 21:36:23